nav.main, .swiper-container, .background.main{background-color: #A2DADE !important;}
.standout{background: #FABC3C;}
.orangee{background: #41C4AB;}
.dark{background: #A2DADE;}
.img_map img{width:60%;}
.mission.standout{background:#4E259E;}

.cat_front button, .sign a, .cat_front a, .cat_front1 a, .cat_front2 a,.cat_fronth a, .scrollTo_top, .form_log1 button{background: #ff6633; border-color: #ff6633; box-shadow: 0px 0px 4.47px rgba(102,102,102,0.8); font-family: semi}
.cat_front button:hover, .sign a, .cat_front a:hover, .cat_front1 a:hover,.cat_front2 a:hover, .cat_fronth a:hover, .scrollTo_top:hover, .form_log1 button:hover{background: #e2532d; border-color: #e2532d; color: #FFF}

.swiper-container{padding-bottom:72px;}

.tmp-credit{
  display: block;
  font-size: 12px;
}

span.added-span{
  font-size: 23px;
  color: #216D73;
}

video:focus{
  outline: none !important;
}

.h-yarn img{max-width:150px !important}
.h-yarn.yarn{margin:10px; border-radius: 15px;  height: 220px;}
.h-yarn.yarn h3{font-family: try; font-size:30px; color:#515151;}
.h-yarn.yarn p{font-family: medium; font-size:18px; color:#515151;margin-top: 15px;}

.h-table{ height: 100%;  display: table; }
.vertical-cell{display: table-cell; vertical-align: middle;}

.img_map{
  position: relative;
  text-align: center;
}

.ellipsis{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 98%;
}

.accordion .ellipsis{
  max-width: calc(98% - 37px);
}

.church{
    /*bottom: 112px;*/
    /*right: 75px;*/
    font-size: 28px;
    font-family: gotham;
    color: #FFF;
    position: absolute;
    top: 68%;
    left: 40%;
}


.btn:active:focus, .btn:focus {
    outline: unset;
    outline-offset: -2px;
}

/*a.signup-btn{display: inline-block !important;  border: 3px solid #eb7638;  padding: 12px 13px !important;  margin-top: -6px;  border-radius: 40px;*/
/*             color: #eb7638 !important;}*/

a.signup-btn:hover{color:#FFF !important; background: #ff6633 !important; border-color:#ff6633 !important; box-shadow: 0px 0px 4.47px rgba(102,102,102,0.8);}

.dropdown-nav .dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

a.signup-btn {
    display: inline-block !important;
    border: 1.7pt solid #eb7638;
    padding: 8px 13px !important;
    border-radius: 40px;
    color: #eb7638 !important;
    font-size: 10pt !important;
}

.navbar-brand{
    padding-top: 35px;
}

.social .list-unstyled{padding-right:27px;}
.footer-div{display: table; height:120px;}
.footerlogo{display: table-cell; vertical-align: middle;}
.welcome.h-welcome{margin-top:75px;}
.h-info{margin-top: 50px;}
.h-info p{color:#FFF; font-family: semi; font-size: 20px;}
.h-info .cat_front{ position: absolute; top: 245px; left: 25px;}
.semi{font-family: semi;}
.start_design{width: 320px !important;}
iframe{box-shadow: 0px 0px 4.47px rgba(102,102,102,0.8)}
.h-creative{margin-top:70px;}
.h-creative h1, .h-creative p{color:#FFF; font-family:try; font-size: 45px;}
.h-creative p{ font-size: 20px;}
.swiper-slide{margin-left: -84px;}

/*
.swiper-button-next, .swiper-button-prev {
    background-image: unset;
    color: #fff;
    font-size: 28px;
    background: #ff6633;
    border-radius: 55px;
    width: 55px;
    height: 55px;
    border-color: #ff6633;
    box-shadow: 0px 0px 4.47px rgba(102,102,102,0.8);
}

.swiper-button-next span, .swiper-button-prev span{
    position: relative;
    top: 8.5px;
    display: block;
    text-align: center;

}
*/

/*
.swiper-button-next, .swiper-button-prev {
    color: #fff;
    font-size: 28px;
    background: #ff6633;
    border-radius: 55px;
    width: 55px;
    height: 55px;
    border-color: #ff6633;
    box-shadow: 0px 0px 4.47px rgba(102,102,102,0.8);
}
*/

.swiper-button-next{
    background-image: url("../images/arrow-next.webp");
}

.swiper-button-prev {
     background-image: url("../images/left-arrow.png");
}




.welcome3 {padding-top: 20px; padding-bottom: 30px;}
.welcome3 h1, .welcome3 span{color: #FFF;}

.orangee .yarn1 {
    width: 90%;  height: 350px;  border-radius: 20px;
}

.orangee .yarn1 p {
font-size: 16px;  margin-top: 20px; color: #505050
}

.orangee .yarn1 .yrntitle{ margin-top: 0;}


.dark .opinion {
    width: 90%;
    margin: 0 auto;
    border-radius: 25px;
}

.start_design {
    height: 65px;
    width: 420px;
    font-size: 25px;
    border-radius: 40px!important;
    padding-top: 12px!important;
}

.h-howto{margin-top:70px; margin-bottom: 60px;}
.h-howto .title{font-family: try; color: #FFF; font-size:42px; margin-bottom: 60px; text-align: center;}
.h-howto h4, .h-howto h3{font-family: try; text-align:center;margin-bottom: 10px;}
.h-howto .panel{border-radius: 20px; }
.h-howto .panel-body{padding-bottom: 20px;}
.cat_front1{ margin-top: 60px;  margin-bottom: 25px;}

.line {
    width: 77%;
    background: #216D73;
    margin: 0 auto;
    margin-top: -10px;
    height: 2pt;
}

.h-social i{font-size:18px; color: black;}
.learn2 h4, .h-social h4{color:#ff6633}
.hide-def{display:none}
.centerfooter {
    margin-left: 0px !important;
}
.forget {
    margin-top: -16px;
}
.forget a {
    color: #bababa;
    font-size: 17px;
}

.navbar.navbar-default{
    padding-top: 45px !important;
    padding-bottom: 45px !important;
    background: #E3F6F4 !important;
}

.v2-nav{
    width:100%;
    background:#E3F6F4;
}

.navbar-default .navbar-nav>li>a{
        font-family: semi;
        font-size: 10pt;
        padding: 10px 13px;
        color:#216D73;
}
.hide-def{display: none;}

.form_log1 button {
    width: 42%;
    padding: 17px;
    border-radius: 41px;
    font-size: 19px;
}

.background{ padding-bottom: 175px;}

.welcome p{ font-family: "medium"; color: white; font-size: 20px; }

.centerfooter li a:hover{color:#1B5556 !important;}

.h-faq{ margin-top: 70px; margin-bottom: 30px;}
.accordion {background-color: #FFF !important;border-radius: 15px;}
.accordion.active{border-bottom-left-radius: unset; border-bottom-right-radius: unset;}
.h-panel.panel{border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; border-top-left-radius: unset; border-top-right-radius: unset;}
.h-panel.panel span{font-size: 18px !important;}
.h-accordion span{font-size:18px !important; color: #216D73; font-family: try}
.h-accordion-img { position: absolute;  right: 37px;  margin-top: -28px; }
.h-page-tile{margin-top:5px;}
.h-page-title{ margin-bottom: 25px;  display: block;}
.scrollTo_top{
    right: auto;
    left: 54px;
    bottom:25px;
}


.textform span, .textform a{
    color: #216D73;
    font-size: 22px;
    font-family:try;
}


footer{
    padding: 30px 0px;
    padding-bottom: 40px;
}
.textform1 {
    margin: 78px 0px;
}
.form_log1 .spe_input {
    width: 100%;
    margin-left: auto;
    margin-bottom: 30px;
    border: solid 3px #bababa;
    height: 58px;
}
.inputlog.h-log label {
    margin-left: -52%;
    font-size: 17px;
}
.inputlog.h-log .label2 {
    margin-left: -43%;
}
.form_log1 {
    padding-top: 40px; border-radius: 24px; margin-top: -100px;
}

.welcome h1 {
    margin-top: 45px;
}


.mission .h-yarn.yarn { height:295px !important;}
.h-contributer .mission .h-yarn.yarn { height:220px !important;}

.h-contact .welcome{padding-bottom:70px;}
.h-contact .welcome h1{margin-top:65px;}
.h-contact .welcome h4{font-size:20px; margin-top: 15px;}
.h-contact label{color: #FFF;}
.h-contact .form-group{margin-bottom: 25px;}
.h-contact .form-horizontal .control-label{margin-right:15px;}
/*.h-contact .col-sm-4{padding-left:0;}*/

.panel{
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.h-about h2{font-family: try;}
.h-about .panel{border-radius: 20px;}
.h-about .panel-body{padding-bottom: 20px; position: relative;}
.h-about ul {  list-style: none;}
.h-about .cont-img-1{  position: absolute; top: calc(33% - 80px); right: -80px;}
.h-about .cont-img-2{  position: absolute; top: calc(66% - 40px);  right: -80px;}

.h-about .cont-img-3{  position: absolute; top: calc(50% - 60px);  right: -80px;}

.h-about .cont-img-4{  position: absolute; top: calc(20% - 96px);  right: -80px;}
.h-about .cont-img-5{  position: absolute; top: calc(40% - 72px);  right: -80px;}
.h-about .cont-img-6{  position: absolute; top: calc(60% - 48px);  right: -80px;}
.h-about .cont-img-7{  position: absolute; top: calc(80% - 24px);  right: -80px;}
.h-about img{border-radius: 50%; width: 120px;}


.how-work .cont-img-1{  position: absolute; top: calc(33% - 80px); right: calc(10% - 70px)}
.how-work .cont-img-2{  position: absolute; top: calc(66% - 40px); right: calc(10% - 70px)}
.how-work .cont-img-3{  position: absolute; top: calc(50% - 50px); right: calc(10% - 70px)}
.how-work .panel img {
    border-radius: 0;
    width:160px;
}


.h-about ul li{
    margin-top: 20px;
    font-family: medium;
    position: relative;
    font-size: 17px
}
.h-about ul li:first-child{
    margin-top:30px;
}

.about-first-background{
    width:100%;
    background: linear-gradient(#FABC3C 80%, #41C4AB 20%);
}

.about-second-background{
   width: 100%;
   background: #41C4AB;
}

.about-third-background{
    width:100%;
    background: linear-gradient(#41C4AB 35%, #A2DADE 0%);
}

.cont-tc .about-first-background{
    background: #A2DADE;
}

.cont-tc .about-second-background{
    background: linear-gradient(#A2DADE 120px, #FABC3C 0%);
}

.cont-tc .about-third-background{
    background: linear-gradient(#FABC3C 300px, #4E259E 0%);
}
.cont-tc .about-forth-background{
    background: linear-gradient(#4E259E 170px, #41C4AB 0%);
}

.cont-user-tc .about-first-background{
    background: linear-gradient(#A2DADE 180px, #FABC3C 0%);
}

.cont-user-tc .about-second-background{
    background: linear-gradient(#FABC3C 100px, #4E259E 0%);
    padding-bottom: 70px;
}

.cont-user-tc .about-third-background{
    background: #41C4AB;
}

.how-work .about-first-background{
    background: #41C4AB;
}

.how-work .about-second-background{
    background: linear-gradient(#41C4AB 100px, #4E259E 0%);
}

.extra-space{ display: block; margin-top: 10px;}

.cont-tc .content{
    width: 95%;
    margin: 0 auto;
    font-size: 17px;
    margin-top: 35px;
    margin-bottom: 10px;
}

.h-about#before ul li::before {
    content: "\2022";
    color: #FABC3C;
    font-weight: bold;
    display: inline-block;
    margin-left: -14px;
    font-size: 29px;
    position: absolute;
    top: -13px;
}

.h-about.before ul li::before {
    content: "\2022";
    color: #FABC3C;
    font-weight: bold;
    display: inline-block;
    margin-left: -14px;
    font-size: 29px;
    position: absolute;
    top: -13px;
}


.g-recaptcha iframe{box-shadow: none;}

.how-work .h-about.before ul li::before {
    color: #41C4AB;
}

.plans .h-about.before ul li::before {
    color: #000; margin-left: -11px; top: 4px; font-size: 17px;
}

.plans .h-about ul{
    text-align: left;
    padding-left: 45px;
}

.plans .start_design{ width: 190px !important; max-width: 95%; height: 40px; padding-top: 5px!important; font-size: 17px;}
.plans .cat_front{ margin-top: 25px;}

.db-attached > .col-lg-4, .db-attached > .col-lg-3, .db-attached > .col-md-4, .db-attached > .col-md-3, .db-attached > .col-sm-4, .db-attached > .col-sm-3 {
    padding-left: 7px;
    padding-right: 7px;
}

.plans .db-pricing-eleven, .plans .db-pricing-eleven .price{
        border-radius: 20px;
}

.plans .db-pricing-eleven .price{
    font-size: 24px; line-height: 29px; padding-bottom: 5px;
}

.plans .db-pricing-eleven img{
    width:105px !important;
}

.right-padding{padding-right: 5px;}
.left-padding{padding-left: 5px;}
.plans .h-about ul li { margin-top: 0px;}

.db-pricing-eleven ul li{
    display: list-item;
    line-height: 25px;
}





/* version 2 edits */
.v2-heading{
    background: #FFF;
    width: 100%;
}

.v2-heading .title{
    background: #FFF
}

.v2-heading h1{
    color:#216D73;
    margin-top: 70px;
}

.v2-heading p{
    color:#216D73;
    font-size:25px;
}

.v2-contact-us{
    font-size: 22px;
    font-weight: bold;
    color: #216D73;
    margin-bottom: 50px;
}

.v2-contact-us a{
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
    color: #216D73;
}

.v2-contact-us a:hover{
    background:none;
    color: #216D73;
    border:none;
}



.v2-footer{
    font-family: semi;
}

.v2-footer li a{
    color: #216D73 !important;
}

.v2-reg{
    width: 74%;
    margin: 0 auto;
    text-align: left;
}

.v2-form label{
    color: #216D73 !important;
    font-size: 19px !important;
}

.form_log1 button {
    margin: 25px 0px !important;
    margin-top: 32px !important;
}

.v2-button{
    width: 42% !important;
    padding: 17px;
    border-radius: 41px;
    font-size: 19px;
}


.v2-img-cont{
    margin: 26px 0px 30px
}

.v2-how-work h3, .v2-how-work h2 {
    text-align: center; color: #216D73;   margin-top: 37px;   margin-bottom: 30px;   font-family: try;
}
.added-panel-title h3{
  margin-bottom: 0;
  margin-top: 20px;
}
.v2-how-work .panel-body{
    padding-bottom: 30px;
}
.v2-panel-p{
     color: #505050
}

.v2-how-work.h-about-second .panel{
    height: auto; border-radius: 20px;
}

.v2-how-work .v2-panel-p{
        margin-top: 40px;
}

.v2-how-work .v2-btn{
    max-width: 290px;
    background: #36c6d3;
    border-radius: 40px;
    color: #FFF;
    padding: 10px 20px;
}

.v2-how-work .v2-btn:hover{
    background-color: #27a4b0;
    border-color: #208992;
}

.v2-how-work .v2-btn img{
    width: 40px; margin-left: 15px
}

.v2-how-work panel{
    height: 350px;
}

.v2-img-circle{
    width: 140px;  border-radius: 90px; max-width: 98%
}
.v2-panels .v2-cont-1-img img, .v2-panels .v2-cont-2-img img{
    width: 140px;
    max-width: 98%
}

.panel-default{
    border: none !important
}

.circle{
    position: absolute;
    width: 60px;
    height: 60px;
    background: #216D73;
    left: 10px;
    top: -30px;
    border-radius: 30px;
    text-align: center;
    line-height: 61px;
    font-size: 25px;
    font-family: try;
    color: #FFF;
}


.circle-pricing {
    position: absolute;
    width: 80px;
    height: 80px;
    background: #FF6633;
    left: 70px;
    top: -65px;
    border-radius: 80px;
    text-align: center;
    line-height: 80px;
    font-size: 12px;
    color: #FFF;
}
.circle-pricing span{
    font-size:16px
}
.v2-cont-70{
    width:70%
}

.v2-cont-80{
    width:80%
}

.v2-panel-height .panel{
    height: auto !important
}

.v2-panel-title{
    font-family: try;
    text-align: center;
    margin-bottom: 20px;
    color: #216D73
}

.v2-panel-title span{
    font-family: medium;
    font-size: 17px;
}

.own-designer{
    background: #FFF; color: #216D73;
}

.access{
    background: #A2DADE;
}

.access .v2-how-work .v2-panel-p {
    margin-top: 30px;
}
.access .v2-how-work.h-about-second .panel{
    height: auto
}

.access .v2-panel-title h4{
    margin-top: 15px;
    font-size: 24px;
    margin-bottom: 40px;
}

.access .v2-panel-title h3{
    margin-top: 15px;
    font-size: 24px;
    margin-bottom: 40px;
}

.access .h-howto h4, .access .h-howto h3{
    font-size: 22px;
    color: #216D73
}
.own-designer h1, .access h1, .v2-kiwi h1, .access h1 a, .v2-creative h1, .own-designer h2, .access h2, .v2-kiwi h2, .access h2 a, .v2-creative h2{
    font-family: try;
    font-size: 42px;
    margin-top: 50px;
    color: #216D73
}

.access h1 a{
 text-decoration: underline
}

.access .title{
    font-family: try;
    color: #216D73;
    margin-top: 0px;
}

.own-designer span, .v2-kiwi span, .v2-mission span, .v2-creative span{
    font-size: 23px; color: #216D73
}

.v2-creative span{
  font-size: 17px
}

.own-designer .cat_front{
        margin-top: 35px;
}

.access .v2-panels{
    margin-top: 50px
}

.orangee.v2-kiwi{
    background: #E3F6F4
}

.v2-user-tc .panel .content{
    color: #505050;
}

.v2-pricing{
    overflow-x: auto;
}
.v2-table-cont{
/*    width: 98%;*/
    max-width: 1050px;
    margin: 0 auto;
    margin-top: 70px;
    padding: 25px;
    background: #FFF;
    border-radius: 20px;
    width: fit-content;
}

.v2-pricing table{
    background: #FFF;
    width: 100%
}

.v2-pricing table th, .v2-pricing table td{
    border: 2px solid #E3F6F4;
    color: #216D73
}

.v2-spaces-p{
    margin-top: 10px
}
.v2-space-li li{
    margin-top: 10px
}
.v2-pricing table th{
    border-top: none;
    padding:20px;
    padding-top: 0;
    position: relative
}

.v2-pricing table td{

    font-family: try;
    font-size: 14px;
}

.v2-pricing table td img{
    width: 45px;
}

.v2-pricing table tr td:first-of-type{
    padding-left: 30px;
    font-family: medium;
    font-size: 15px;
    border-left: none
}

.v2-pricing table tr td:last-of-type{
    border-right: none
}


.v2-pricing table tr th:first-of-type{
    border-left: none
}

.v2-pricing table tr th:last-of-type{
    border-right: none
}

.v2-pricing table th img{
    width: 60px;
    max-width: 90%;
}

.v2-pricing table tr:last-child td{
    border-bottom: none;
}

.v2-pricing table th{
    text-align: center
}
.v2-pricing table th p{
    color: #216D73; font-family: try; font-size: 24px;
}

.v2-pricing table th span{
    font-family: semi;
}

.v2-payment{
    margin: 40px auto 45px
}
.v2-payment h3{
    text-align: left
}
.v2-payment .panel{
    border-radius: 20px
}

.v2-payment img{
    max-width: 215px;
    width: 90%;
}
.v2-payment .v2-img-cont{
    margin: 0
}

.v2-try{
    font-family: try !important
}
.v2-semi{
    font-family: semi !important
}
.v2-medium{
    font-family: medium !important
}

.v2-btn-img img{
    width: 300px !important;
    max-width: 100%;
}

.cartoon{
    width: 160px;
    max-width: 100%;
}
.church{font-family: try}

@media (max-width: 1200px){
    .navbar-nav.second{
            margin-top: 70px;
    }

    .navbar-brand-centered{
        position: absolute;
        left: calc(50% - 82px);
    }
}

@media (min-width: 768px){
    .centerfooter {
        margin-left: 0px !important;
    }
    .footerlogo img {
        width: 90% !important;
    }

    .form_log1 {
        width: 40%;
        margin-left: 30%;
    }

}

@media (max-width: 1199px){
.footer-div{ height:134px;}
}

@media (max-width: 991px){
    .hide-991{
        display:none !important;

    }
    .footer-div{ height:88px;}

    .show-991{
        display:block !important;

    }
    .h-yarn img{width:150px; margin-top:20px;}

    .supportlocal{position: absolute;  right: 27px;   top: -44px;}
    .mission .h-table{ height: 63%;}
    .mission .h-yarn.yarn {
        height: 435px !important;
    }

    .h-contributer .mission .h-yarn.yarn { height:380px !important;}

    .how-work .cont-img-1{  right: calc(10% - 45px)}
    .how-work .cont-img-2{  right: calc(10% - 45px)}
    .how-work .cont-img-3{  right: calc(10% - 45px)}
    .how-work .panel img {
        border-radius: 0;
        width:100px;
    }

}


@media (min-width: 767px) and (max-width: 991px){
    .navbar-brand-centered{
            width: 200px;
    }

}
@media (min-width: 591px) and (max-width: 991px){
    .h-info .cat_front{top: 100px; left: auto; right:0;}
    .h-yarn.yarn { height: 430px !important;}
    .h-yarn.yarn p {
         margin-top: 47px;
    }
}

@media (max-width: 767px){
.h-social .text-center{text-align:left !important;}
.h-social li div{padding-left:0 !important;}
.mission .h-yarn.yarn {
    height: 475px !important;
}
.h-contributer .mission .h-yarn.yarn { height:440px !important;}
.mission .h-table {
    height: 66%;
}

.v2-heading .title{
    padding-top:1px;
}

    .navbar-brand-centered{
        position: unset;
        left: 0;
        padding-top:0;
    }

    .navbar-brand-centered img{
        max-width: 60%;
    }

    .line{
        display:none;
    }
    .navbar-nav.second{
            margin-top: 0px;
    }

}

.zoom img {
    transition: all ease-in-out 0.4s;
}

.zoom:hover img {
    transform: scale(1.2);
}


.dropdown-nav button{
    background: unset;
    font-family: semi;
    font-size: 10pt;
    padding: 10px 13px;
    color: #216D73;
}

.dropdown-nav button:hover{
    color: #f36f40;
}

.dropdown-nav button:active{
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

.dropdown-nav .dropdown-menu a{
    font-family: semi;
    font-size: 10pt;
    color: #216D73;
}

@media (max-width: 590px){
    .h-info .cat_front {
        top: 200px; left: 0;
    }
    .h-creative {
        margin-top: 155px;
    }
    .mobile-view .h-creative{
      margin-top: 45px;
    }
    .h-yarn img{width:150px; margin-top:20px;}
    .h-yarn.yarn { height: 480px !important;}
    .h-yarn.yarn p {
         margin-top: 47px;
    }
    .h-contributer .mission .h-yarn.yarn { height:480px !important;}
    .v2-cont-70, .v2-cont-80{
        width: 90%
    }
}

@media (max-width: 540px){
    .mission .h-yarn.yarn {
        height: 650px !important;
    }
.h-contributer .mission .h-yarn.yarn { height:600px !important;}
}

@media (max-width: 463px){
.centerfooter .col-xs-4{width:50% !important;}
.h-yarn.yarn { height: 530px !important;}
.h-contributer .mission .h-yarn.yarn { height:700px !important;}
}

@media (max-width: 392px){
.h-yarn.yarn { height: 580px !important;}
.h-contributer .mission .h-yarn.yarn { height:800px !important;}
.start_design { width: 260px !important;}
.mobile-view .start_design{
  width: 85% !important
}

}

/* mobile view section */
.mobile-view .own-designer h1, .mobile-view .welcome h1{
  font-size: 25px;
}

.mobile-view .v2-creative p, .mobile-view .welcome p, .mobile-view .contents p{
    font-size: 16px; color: #216D73; font-family: semi
}

.mobile-view .v2-kiwi p{
  font-size: 18px; color: #216D73; font-family: try
}

.mobile-view .contents h1{
  font-size: 22px; color: #216D73; font-family: try
}

.mobile-view .start_design{
  height: 52px; font-size: 18px;
}

.mobile-view .v2-creative span{
  font-size: 10px
}

.mobile-view .contents .panel{
      border-radius: 15px;
}

.mobile-view .circle-pricing{
      left: calc(50% - 40px);
      top: -50px
}
